Page MenuHomePhabricator

gt.parseDescription fails on non-wikitext pages (content models)
Closed, ResolvedPublic

Description

See https://en.wikipedia.org/wiki/MediaWiki:Common.js?tour=twa1&step=6 . This appears to be caused by eaed083715de72bd9600db3a283d25b5b93db803 . I think we should specify that it's always the wikitext content model.


Version: master
Severity: normal

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:52 AM
bzimport set Reference to bz62400.
bzimport added a subscriber: Unknown Object (MLST).
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 11:03 PM

Change 276689 had a related patch set uploaded (by Mattflaschen):
Use async API calls for wikitext parsing

https://gerrit.wikimedia.org/r/276689

Aklapper reopened this task as Open.Apr 28 2016, 3:23 PM

Change 276689 merged by jenkins-bot:
Use async API calls for wikitext parsing

https://gerrit.wikimedia.org/r/276689